/* BASIC css start */
#contentWrap {width:1286px;}

.item-wrap .recmd_product .item-cont .item-list {  float: left; width:280px; margin: 0px 16.3px 30px; text-align: center;  font-family: '¸¼Àº °íµñ','Ubuntu','Nanum Gothic', sans-serif;}
.item-wrap .recmd_product {
padding-bottom:30px;
border-bottom: 1px solid #e8e8e8;
margin-bottom:70px;
}

.item-wrap  .recmd_product .list-hd h2 { 
  color: #000;
  font-family: "Ubuntu",sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 0px auto 70px auto;
  text-align: center;
}


.item-wrap .recmd_product .item-cont {width:1250.4px; margin-left:-16.3px;}



.class-list {
border: 0 solid #d7d5d5;
font-size: 0;
line-height: 0;
margin: 30px 0;
text-align: center;
}

.class-list li {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 15px 20px;
  padding: 0 5px 0 0;
  text-align: center;
  vertical-align: top;
}

.class-list li a {
  text-transform:uppercase;
  color: #2e2e2e;
  font-family: "Ubuntu",sans-serif;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 0 13px 0 0;
  text-decoration: none;
}
/* BASIC css end */

